function initPic(pic, width, height, alt) {
    pic = decode64(pic);
    writestr = "<img src='" + pic + "' ";
    if (width != 0) {
        writestr += " width=" + width;
    }
    if (height != 0) {
        writestr += " height=" + height;
    }
    writestr = writestr + " alt='" + alt + "' />";

    document.write(writestr);
}

function getpic(thispic, pic) {

    pic = decode64(pic);
    thispic.src = pic;
}
function tihuan() {
    str = decode64(str);
    document.getElementById("tb_content").innerHTML = str;

}
function miao_to(urlid) {
    urlid = decode64(urlid);
    window.open(urlid);
}
function escapeUrl(key) {
    return escape(key);
}
function search() {
    var key = document.getElementById("textfield").value;
    key = encodeURI(key);
    window.location = "/s/?q=" + key;
}

